For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
SupportDashboard
GuidesAPI Reference
GuidesAPI Reference
  • Endpoints
      • POSTCreate a call
      • GETList calls
      • GETGet a call
      • POSTJoin a call
      • POSTEnd a call
      • GETGet call recording
LogoLogo
SupportDashboard
EndpointsCalls

End a call

POST
/calls/:call_id/end
POST
/api/v1/calls/:call_id/end
$curl -X POST https://tryenvoy.ai/api/v1/calls/call_id/end \
> -H "Authorization: Bearer <token>"
1{
2 "success": true,
3 "message": "string",
4 "call_id": "call_00000000-0000-0000-0000-000000000000",
5 "previous_status": "string"
6}

End a live or scheduled call. Idempotent if the call has already ended.

Authentication: Supports API key and bearer token authentication.

Was this page helpful?
Previous

Get call recording

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

call_idstringRequiredformat: "uuid"

Headers

X-Organization-IDstring or nullOptional

Response

Successful Response
successboolean
Whether the call was successfully ended
messagestring
Status message
call_idstringformat: "^call_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$"
ID of the call that was ended
previous_statusstring or null
Call status before termination

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error